Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591590 - no email notification when provisioning via system profile -> provision
Summary: no email notification when provisioning via system profile -> provision
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Beaker
Classification: Community
Component: scheduler
Version: 0.5
Hardware: All
OS: Linux
low
medium vote
Target Milestone: ---
Assignee: Bill Peck
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-12 16:05 UTC by Vladimir Benes
Modified: 2010-07-13 18:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-13 18:43:50 UTC


Attachments (Terms of Use)

Description Vladimir Benes 2010-05-12 16:05:40 UTC
Description of problem:
when I take the system which I searched for, go into provision tab, select distro and click provision, I will not recieve any notification about successful provisioning. Checking if a machine is ready consumes my time. 

Version-Release number of selected component (if applicable):
0.5.35 

How reproducible:


Steps to Reproduce:
1.go into system page (e.g. https://beaker.engineering.redhat.com/view/intel-d3x1311-01.rhts.eng.bos.redhat.com)
2.take the system
3.go into provision tab and provision a distro
  
Actual results:
no mail in mailbox announcing provision completeness

Expected results:
mail in mailbox

Additional info:
does beaker send notification if machine is provisioned using scheduler -> reserve? as it will not reach 100% ..

Comment 1 Bill Peck 2010-06-16 19:30:14 UTC
Going forward we are going to show the reserve workflow under the provision tab if a system is shared.  This is the only way to enforce queue order and priorities.


Note You need to log in before you can comment on or make changes to this bug.